Bug 660892 - FTBFS tcpxtract-1.0.1-10.fc12.2
FTBFS tcpxtract-1.0.1-10.fc12.2
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: tcpxtract (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: manuel wolfshant
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F15FTBFS
  Show dependency treegraph
 
Reported: 2010-12-07 13:16 EST by FTBFS
Modified: 2011-06-16 15:05 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-07 23:50:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (28.20 KB, text/plain)
2010-12-07 13:16 EST, FTBFS
no flags Details
build.log (10.03 KB, text/plain)
2010-12-07 13:16 EST, FTBFS
no flags Details
mock.log (885 bytes, text/plain)
2010-12-07 13:16 EST, FTBFS
no flags Details
root.log (39.62 KB, text/plain)
2010-12-07 13:16 EST, FTBFS
no flags Details
build.log (9.65 KB, text/plain)
2010-12-07 13:16 EST, FTBFS
no flags Details
mock.log (893 bytes, text/plain)
2010-12-07 13:17 EST, FTBFS
no flags Details

  None (edit)
Description FTBFS 2010-12-07 13:16:52 EST
tcpxtract-1.0.1-10.fc12.2.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-12-07 13:16:54 EST
Created attachment 466145 [details]
root.log


root.log for i386
Comment 2 FTBFS 2010-12-07 13:16:56 EST
Created attachment 466146 [details]
build.log


build.log for i386
Comment 3 FTBFS 2010-12-07 13:16:57 EST
Created attachment 466147 [details]
mock.log


mock.log for i386
Comment 4 FTBFS 2010-12-07 13:16:58 EST
Created attachment 466148 [details]
root.log


root.log for x86_64
Comment 5 FTBFS 2010-12-07 13:16:59 EST
Created attachment 466149 [details]
build.log


build.log for x86_64
Comment 6 FTBFS 2010-12-07 13:17:01 EST
Created attachment 466150 [details]
mock.log


mock.log for x86_64
Comment 7 manuel wolfshant 2010-12-07 23:50:55 EST
Fixed in tcpxtract-1.0.1-11
Comment 8 Fedora Update System 2010-12-07 23:56:19 EST
tcpxtract-1.0.1-11.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/tcpxtract-1.0.1-11.fc14
Comment 9 Fedora Update System 2010-12-07 23:56:25 EST
tcpxtract-1.0.1-11.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/tcpxtract-1.0.1-11.fc13
Comment 10 Fedora Update System 2010-12-17 03:24:41 EST
tcpxtract-1.0.1-11.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2010-12-17 03:27:30 EST
tcpxtract-1.0.1-11.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.